---
displayed_sidebar: entitiesSidebar
---

# Class: Currency

## Constructors

### constructor

• **new Currency**()

## Properties

### code

• **code**: `string`

#### Defined in

[models/currency.ts:8](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/currency.ts#L8)

___

### includes\_tax

• `Optional` **includes\_tax**: `boolean`

#### Defined in

[models/currency.ts:20](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/currency.ts#L20)

___

### name

• **name**: `string`

#### Defined in

[models/currency.ts:17](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/currency.ts#L17)

___

### symbol

• **symbol**: `string`

#### Defined in

[models/currency.ts:11](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/currency.ts#L11)

___

### symbol\_native

• **symbol\_native**: `string`

#### Defined in

[models/currency.ts:14](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/currency.ts#L14)
